% Created by tikzDevice version 0.10.1 on 2016-09-19 00:47:01
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 22.68, 17.14) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 22.68, 17.14) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 33.76) --
	(211.31, 33.76);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 55.93) --
	(211.31, 55.93);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 78.09) --
	(211.31, 78.09);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,100.25) --
	(211.31,100.25);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,122.42) --
	(211.31,122.42);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 59.84, 17.14) --
	( 59.84,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (117.00, 17.14) --
	(117.00,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (174.16, 17.14) --
	(174.16,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 22.68) --
	(211.31, 22.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 44.85) --
	(211.31, 44.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 67.01) --
	(211.31, 67.01);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 89.17) --
	(211.31, 89.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,111.34) --
	(211.31,111.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,133.50) --
	(211.31,133.50);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.26, 17.14) --
	( 31.26,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 88.42, 17.14) --
	( 88.42,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (145.58, 17.14) --
	(145.58,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (202.74, 17.14) --
	(202.74,139.04);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.26, 23.06) --
	( 32.97, 23.16) --
	( 34.69, 23.27) --
	( 36.40, 23.41) --
	( 38.12, 23.57) --
	( 39.83, 23.77) --
	( 41.55, 24.01) --
	( 43.26, 24.30) --
	( 44.98, 24.63) --
	( 46.69, 25.03) --
	( 48.41, 25.49) --
	( 50.12, 26.03) --
	( 51.84, 26.65) --
	( 53.55, 27.37) --
	( 55.26, 28.20) --
	( 56.98, 29.14) --
	( 58.69, 30.21) --
	( 60.41, 31.42) --
	( 62.12, 32.78) --
	( 63.84, 34.29) --
	( 65.55, 35.98) --
	( 67.27, 37.84) --
	( 68.98, 39.89) --
	( 70.70, 42.12) --
	( 72.41, 44.55) --
	( 74.13, 47.18) --
	( 75.84, 50.00) --
	( 77.56, 53.00) --
	( 79.27, 56.19) --
	( 80.99, 59.55) --
	( 82.70, 63.07) --
	( 84.42, 66.73) --
	( 86.13, 70.50) --
	( 87.85, 74.37) --
	( 89.56, 78.30) --
	( 91.28, 82.27) --
	( 92.99, 86.24) --
	( 94.70, 90.17) --
	( 96.42, 94.02) --
	( 98.13, 97.76) --
	( 99.85,101.35) --
	(101.56,104.74) --
	(103.28,107.90) --
	(104.99,110.79) --
	(106.71,113.37) --
	(108.42,115.62) --
	(110.14,117.49) --
	(111.85,118.98) --
	(113.57,120.06) --
	(115.28,120.71) --
	(117.00,120.93) --
	(118.71,120.71) --
	(120.43,120.06) --
	(122.14,118.98) --
	(123.86,117.49) --
	(125.57,115.62) --
	(127.29,113.37) --
	(129.00,110.79) --
	(130.72,107.90) --
	(132.43,104.74) --
	(134.14,101.35) --
	(135.86, 97.76) --
	(137.57, 94.02) --
	(139.29, 90.17) --
	(141.00, 86.24) --
	(142.72, 82.27) --
	(144.43, 78.30) --
	(146.15, 74.37) --
	(147.86, 70.50) --
	(149.58, 66.73) --
	(151.29, 63.07) --
	(153.01, 59.55) --
	(154.72, 56.19) --
	(156.44, 53.00) --
	(158.15, 50.00) --
	(159.87, 47.18) --
	(161.58, 44.55) --
	(163.30, 42.12) --
	(165.01, 39.89) --
	(166.73, 37.84) --
	(168.44, 35.98) --
	(170.16, 34.29) --
	(171.87, 32.78) --
	(173.58, 31.42) --
	(175.30, 30.21) --
	(177.01, 29.14) --
	(178.73, 28.20) --
	(180.44, 27.37) --
	(182.16, 26.65) --
	(183.87, 26.03) --
	(185.59, 25.49) --
	(187.30, 25.03) --
	(189.02, 24.63) --
	(190.73, 24.30) --
	(192.45, 24.01) --
	(194.16, 23.77) --
	(195.88, 23.57) --
	(197.59, 23.41) --
	(199.31, 23.27) --
	(201.02, 23.16) --
	(202.74, 23.06);
\definecolor{fillColor}{RGB}{255,0,0}

\path[fill=fillColor,fill opacity=0.90] (139.56, 89.55) --
	(139.83, 88.94) --
	(140.10, 88.32) --
	(140.37, 87.70) --
	(140.64, 87.07) --
	(140.91, 86.45) --
	(141.18, 85.82) --
	(141.45, 85.20) --
	(141.72, 84.57) --
	(141.99, 83.95) --
	(142.27, 83.32) --
	(142.54, 82.69) --
	(142.81, 82.07) --
	(143.08, 81.44) --
	(143.35, 80.81) --
	(143.62, 80.18) --
	(143.89, 79.56) --
	(144.16, 78.93) --
	(144.43, 78.31) --
	(144.70, 77.68) --
	(144.97, 77.06) --
	(145.24, 76.44) --
	(145.51, 75.82) --
	(145.79, 75.20) --
	(146.06, 74.58) --
	(146.33, 73.96) --
	(146.60, 73.35) --
	(146.87, 72.74) --
	(147.14, 72.13) --
	(147.41, 71.52) --
	(147.68, 70.91) --
	(147.95, 70.31) --
	(148.22, 69.70) --
	(148.49, 69.10) --
	(148.76, 68.51) --
	(149.03, 67.91) --
	(149.31, 67.32) --
	(149.58, 66.73) --
	(149.85, 66.15) --
	(150.12, 65.56) --
	(150.39, 64.98) --
	(150.66, 64.41) --
	(150.93, 63.83) --
	(151.20, 63.26) --
	(151.47, 62.70) --
	(151.74, 62.13) --
	(152.01, 61.58) --
	(152.28, 61.02) --
	(152.55, 60.47) --
	(152.83, 59.92) --
	(153.10, 59.38) --
	(153.37, 58.84) --
	(153.64, 58.30) --
	(153.91, 57.77) --
	(154.18, 57.24) --
	(154.45, 56.72) --
	(154.72, 56.20) --
	(154.99, 55.68) --
	(155.26, 55.17) --
	(155.53, 54.66) --
	(155.80, 54.16) --
	(156.07, 53.66) --
	(156.35, 53.17) --
	(156.62, 52.68) --
	(156.89, 52.20) --
	(157.16, 51.72) --
	(157.43, 51.24) --
	(157.70, 50.77) --
	(157.97, 50.31) --
	(158.24, 49.85) --
	(158.51, 49.39) --
	(158.78, 48.94) --
	(159.05, 48.49) --
	(159.32, 48.05) --
	(159.59, 47.61) --
	(159.87, 47.18) --
	(160.14, 46.75) --
	(160.41, 46.33) --
	(160.68, 45.91) --
	(160.95, 45.50) --
	(161.22, 45.09) --
	(161.49, 44.69) --
	(161.76, 44.29) --
	(162.03, 43.90) --
	(162.30, 43.51) --
	(162.57, 43.13) --
	(162.84, 42.75) --
	(163.11, 42.37) --
	(163.39, 42.00) --
	(163.66, 41.64) --
	(163.93, 41.28) --
	(164.20, 40.92) --
	(164.47, 40.57) --
	(164.74, 40.23) --
	(165.01, 39.89) --
	(165.28, 39.55) --
	(165.55, 39.22) --
	(165.82, 38.90) --
	(166.09, 38.57) --
	(166.36, 38.26) --
	(166.63, 37.94) --
	(166.63, 22.68) --
	(166.36, 22.68) --
	(166.09, 22.68) --
	(165.82, 22.68) --
	(165.55, 22.68) --
	(165.28, 22.68) --
	(165.01, 22.68) --
	(164.74, 22.68) --
	(164.47, 22.68) --
	(164.20, 22.68) --
	(163.93, 22.68) --
	(163.66, 22.68) --
	(163.39, 22.68) --
	(163.11, 22.68) --
	(162.84, 22.68) --
	(162.57, 22.68) --
	(162.30, 22.68) --
	(162.03, 22.68) --
	(161.76, 22.68) --
	(161.49, 22.68) --
	(161.22, 22.68) --
	(160.95, 22.68) --
	(160.68, 22.68) --
	(160.41, 22.68) --
	(160.14, 22.68) --
	(159.87, 22.68) --
	(159.59, 22.68) --
	(159.32, 22.68) --
	(159.05, 22.68) --
	(158.78, 22.68) --
	(158.51, 22.68) --
	(158.24, 22.68) --
	(157.97, 22.68) --
	(157.70, 22.68) --
	(157.43, 22.68) --
	(157.16, 22.68) --
	(156.89, 22.68) --
	(156.62, 22.68) --
	(156.35, 22.68) --
	(156.07, 22.68) --
	(155.80, 22.68) --
	(155.53, 22.68) --
	(155.26, 22.68) --
	(154.99, 22.68) --
	(154.72, 22.68) --
	(154.45, 22.68) --
	(154.18, 22.68) --
	(153.91, 22.68) --
	(153.64, 22.68) --
	(153.37, 22.68) --
	(153.10, 22.68) --
	(152.83, 22.68) --
	(152.55, 22.68) --
	(152.28, 22.68) --
	(152.01, 22.68) --
	(151.74, 22.68) --
	(151.47, 22.68) --
	(151.20, 22.68) --
	(150.93, 22.68) --
	(150.66, 22.68) --
	(150.39, 22.68) --
	(150.12, 22.68) --
	(149.85, 22.68) --
	(149.58, 22.68) --
	(149.31, 22.68) --
	(149.03, 22.68) --
	(148.76, 22.68) --
	(148.49, 22.68) --
	(148.22, 22.68) --
	(147.95, 22.68) --
	(147.68, 22.68) --
	(147.41, 22.68) --
	(147.14, 22.68) --
	(146.87, 22.68) --
	(146.60, 22.68) --
	(146.33, 22.68) --
	(146.06, 22.68) --
	(145.79, 22.68) --
	(145.51, 22.68) --
	(145.24, 22.68) --
	(144.97, 22.68) --
	(144.70, 22.68) --
	(144.43, 22.68) --
	(144.16, 22.68) --
	(143.89, 22.68) --
	(143.62, 22.68) --
	(143.35, 22.68) --
	(143.08, 22.68) --
	(142.81, 22.68) --
	(142.54, 22.68) --
	(142.27, 22.68) --
	(141.99, 22.68) --
	(141.72, 22.68) --
	(141.45, 22.68) --
	(141.18, 22.68) --
	(140.91, 22.68) --
	(140.64, 22.68) --
	(140.37, 22.68) --
	(140.10, 22.68) --
	(139.83, 22.68) --
	(139.56, 22.68) --
	cycle;
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (139.56, 17.14) -- (139.56,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (166.63, 17.14) -- (166.63,139.04);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 19.34) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 41.50) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 63.66) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 85.83) {0.3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,107.99) {0.4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,130.15) {0.5};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 22.68) --
	( 22.68, 22.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 44.85) --
	( 22.68, 44.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 67.01) --
	( 22.68, 67.01);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 89.17) --
	( 22.68, 89.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,111.34) --
	( 22.68,111.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,133.50) --
	( 22.68,133.50);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.26, 14.39) --
	( 31.26, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 88.42, 14.39) --
	( 88.42, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (145.58, 14.39) --
	(145.58, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (202.74, 14.39) --
	(202.74, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 31.26,  5.50) {-2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 88.42,  5.50) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (145.58,  5.50) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (202.74,  5.50) {4};
\end{scope}
\end{tikzpicture}
